body {
    padding: 0px;
    margin: 0px;
    user-select: none;
}

.wrapper {
    width: 560px;
    height: 470px;
}

header {
    height: 150px;
    background-color: #2f4a6d;
    text-align: center;
    color : white;
    font-family: 'Roboto';
}

header .temperature {
    font-size: 46pt;
    display: block;
    padding-top: 29px;
}

header .status-message {
    font-size: 13pt;
    display: block;
    font-weight: bold;
}

ul.following-day, ul.future-days {
    margin: 0px;
    padding: 0px;
    list-style: none;                
}

ul.following-day li, ul.future-days li  {
    float: left;
    border-right: solid 1px #eee;
    border-bottom: solid 1px #eee;
    box-sizing: border-box;
}

ul.following-day li {
    width: 70px;
    height: 100px; 
    text-align: center;               
    color: #2f4a6d;
}

ul.following-day li> i{
    font-size: 22pt;
    padding-top: 25px;
}

ul.following-day li span.time{
    margin-top: 5px;
    font-size: 1.1em;
    display: block;
    font-family: 'Roboto';
    font-weight: bold;
}

ul.following-day li span.temp{
    font-size: 1.1em;
    font-family: 'Roboto';
    font-weight: bold;
    color: #e66f43;
}

ul.future-days li {
    height: 150px;
    width: 140px;
    text-align: center;
    color: #2f4a6d;
    
}

ul.future-days li > i {
    font-size: 38pt;
    padding-top: 25px;
    display: block;
}

ul.future-days li .day-of-week {
    display: block;
    margin-top: 7px;
    margin-bottom: 5px;
    font-size: 15pt;
    font-weight: bold;
    font-family: 'Roboto'
}

ul.future-days li  .min-temp {
    font-size: 12pt;
}

ul.future-days li  .max-temp {
    color: #e66f43; 
    font-size: 12pt;    
}

ul.future-days li > .seprator {
    color: silver;
    font-size: 12pt;    
}
footer {
    height: 70px;
    text-align: center;
    display:block;
    line-height: 70px;
}

footer span {
    font-family: 'Roboto';
    font-size: 20pt;
    display: block;
    font-weight: bold;
    color: #2f4a6d;
}